Document: rfc-for-your-information
Title: For Your Information (FYI) subseries
Abstract: For Your Information (FYI) subseries
Section: Help/RFC

Format: Text
Files: /usr/share/doc/RFC/for-your-information/*.txt.gz

Format: PostScript
Files: /usr/share/doc/RFC/for-your-information/*.ps.gz

Format: PDF
Files: /usr/share/doc/RFC/for-your-information/*.pdf.gz
